
/** Sub menus */
ul.dropdown ul {
	background: #b33244;
	overflow: hidden;
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}

#subnavbar ul.children li {
	width: 100%;
}

#subnavbar ul .children li a {
	color: #fff;
	background: none;
	border-top: 1px solid #c14959;
	font-size: 14px;
	line-height: 260%;
}

#subnavbar ul .children li:first-child a {
	border-top: none !important;
}

#subnavbar ul.dropdown li.hover ul li a:hover, ul.dropdown li:hover ul li a:hover {
	background: #c14959;
}

#subnavbar li.current_page_ancestor a {
	color: #d5818d;
}

#subnavbar ul.dropdown .children li.current_page_item a {
	background: #c14959;
}


.events ul.dropdown ul {
	background: #1f7798;
}

.events ul .children li a {
	border-top: 1px solid #408fad !important;
}

.events ul.dropdown li.hover ul li a:hover {
	background: #408fad !important;
	color: #fff !important;
}




.business_and_marketing ul.dropdown ul {
	background: #7a9723;
}

.business_and_marketing ul .children li a {
	border-top: 1px solid #8ea93f !important;
}

.business_and_marketing ul.dropdown li.hover ul li a:hover {
	background: #8ea93f !important;
	color: #fff !important;
}